name:                 huffman
version:              0.1
visibility:           public
id:                   huffman-0.1-FYSjga9JLF2kZjOZ6zeLt
key:                  huffman-0.1-FYSjga9JLF2kZjOZ6zeLt
license:              BSD-3-Clause
synopsis:             huffman
abi:                  inplace
exposed:              True
exposed-modules:      Auxiliaries Huffman
hidden-modules:       Paths_huffman
import-dirs:
    /home/student/Repositories/Anwendungsentwicklung_Haskell/Aufgabe_6/code/.stack-work/dist/x86_64-linux/Cabal-3.8.1.0/build

library-dirs:
    /home/student/Repositories/Anwendungsentwicklung_Haskell/Aufgabe_6/code/.stack-work/dist/x86_64-linux/Cabal-3.8.1.0/build

library-dirs-static:
    /home/student/Repositories/Anwendungsentwicklung_Haskell/Aufgabe_6/code/.stack-work/dist/x86_64-linux/Cabal-3.8.1.0/build

dynamic-library-dirs:
    /home/student/Repositories/Anwendungsentwicklung_Haskell/Aufgabe_6/code/.stack-work/dist/x86_64-linux/Cabal-3.8.1.0/build

data-dir:
    /home/student/Repositories/Anwendungsentwicklung_Haskell/Aufgabe_6/code/.

hs-libraries:         HShuffman-0.1-FYSjga9JLF2kZjOZ6zeLt
depends:
    base-4.17.2.0 binary-0.8.9.1 bytestring-0.11.5.2 containers-0.6.7
    filepath-1.4.2.2

haddock-interfaces:
    /home/student/Repositories/Anwendungsentwicklung_Haskell/Aufgabe_6/code/.stack-work/dist/x86_64-linux/Cabal-3.8.1.0/doc/html/huffman/huffman.haddock

haddock-html:
    /home/student/Repositories/Anwendungsentwicklung_Haskell/Aufgabe_6/code/.stack-work/dist/x86_64-linux/Cabal-3.8.1.0/doc/html/huffman
